---
title: "SpaceVim chinese layer"
description: "Layer for chinese users, include chinese docs and runtime messages"
---

# [Available Layers](../) >> chinese

<!-- vim-markdown-toc GFM -->

- [Description](#description)
- [Install](#install)
- [Configuration](#configuration)

<!-- vim-markdown-toc -->

## Description

This layer is for chinese users, and provide chinese docs and runtime messages.

## Install

To use this configuration layer, add following snippet to your custom configuration file.

```toml
[[layers]]
  name = "chinese"
```

## Configuration

if you want to enable this feature, add following snippet to your custom config file.

```toml
[options]
    vim_help_language = "cn"
```
